StateGraph File Reference
`#include <osg/Matrix>`
`#include <osg/Drawable>`
`#include <osg/StateSet>`
`#include <osg/State>`
`#include <osg/Light>`
`#include <osgUtil/RenderLeaf>`
`#include <set>`
`#include <vector>`
`#include <algorithm>`

Go to the source code of this file.

## Classes

struct | osgUtil::LessDepthSortFunctor
class | osgUtil::StateGraph

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_STATEGRAPH 1

## Macro Definition Documentation

## OSGUTIL_STATEGRAPH

#define OSGUTIL_STATEGRAPH 1